<!DOCTYPE html>
<html>
<head>
</head>


<body>
<!-- ----------------------------------------------------------------------- -->
<!-- Canvas                                                                  -->
<!-- ----------------------------------------------------------------------- -->
<center>
    <canvas id="main_canvas" width="320px" height="480px" >
    <!-- <canvas id="main_canvas" width="400px" height="400px" > -->
    </canvas>
</center>

<!-- ----------------------------------------------------------------------- -->
<!-- Scripts                                                                 -->
<!-- ----------------------------------------------------------------------- -->
<script type="text/javascript" src="./libs/base/src/BASE.js"></script>
<script type="text/javascript" src="./src/Sokoban.js"></script>

</html>
